Updates the job_estimated_quantity object with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "6a50db09-844f-45fe-b632-c7919b2d28ae",
  "estimated_quantity": 2.0,
  "article_id": "f3935001-ad70-4831-ae79-080009fea12d",
  "article_code": "sample string 4",
  "article": {
    "id": "b0d0f883-df8d-4ca3-9b01-209178c98d63",
    "article_category_id": "4444606e-902a-477c-8020-65f46dc6e1e5",
    "article_category": {
      "id": "35b54e1e-0205-4aa6-b1d3-7c2522207bf9",
      "parent_id": "0276da9c-0f24-4560-a609-0f660018d9ee",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "87004a7e-bbf1-496a-baf8-3ff7596c7878",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "8cef8076-307f-45a9-868c-b13f8550852b",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "f61dca08-26f0-4690-af2e-767cefeb8080",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "30bf8777-e5f5-4333-887b-7a1d43cb4330",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "34e6593f-130e-4f2e-8bf7-a0d0ff5c3d69",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "455a1900-e34d-4b63-8611-e474747eecc3",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-22T10:28:37.1567694+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-22T10:28:37.1567694+00:00",
    "date_update": "2026-11-22T10:28:37.1567694+00:00",
    "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00",
    "article_color_id": "acb57a48-af60-4913-aeb9-dede318f3f8c",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "09b0b533-90f4-4d1f-acbd-92df57b100d3",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "fcd47bce-7369-4cb1-92db-c996802922ba",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "c0c00732-8ca4-4700-a9b1-be862f47310a",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "0a14bea6-120e-445e-abe1-f93895801541",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "a881282b-ee7c-4ce7-ba4e-5a1190558169",
    "_parent_id": "c812807e-87f7-4fd0-b037-a8a3f0018eae",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "8aa66a57-5b28-436d-895c-e10cd0f6bf4a",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "507fc31d-e706-4726-9f5c-35ec1313a078",
      "_parent_id": "15e9301a-abe3-4c80-b93f-409f5b714779",
      "root_parent_id": "7626f669-5ce7-4b02-8d27-245cf2354b96",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "d6e84b21-9b68-4684-93ea-3d5ca92d5903",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "67c4d6f1-da57-473f-a65a-4b2073b15cbe",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "7e964a11-100e-473f-8954-d259d822aae1",
        "_parent_code": "sample string 6",
        "sales_organization_id": "0c9d0836-08ef-4932-a21f-d630fec2cd62",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
          "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
          "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
        },
        "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
      },
      "equipment_model_id": "c74eb082-25f6-4ac0-9f22-6120a7d22154",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "61a4e337-0bb1-4680-ba84-a184492442c2",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "8350af77-3c47-48f1-ad7a-282646470f58",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "b8e8d86c-a66f-480c-910e-b4bba1b46376",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "34b3448b-70c7-4808-9e24-920477131147",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
            "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
            "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
          },
          "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00"
        },
        "equipment_family_id": "fdd94f5c-78cf-41f6-88a4-718e359f6274",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "67c4d6f1-da57-473f-a65a-4b2073b15cbe",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "7e964a11-100e-473f-8954-d259d822aae1",
          "_parent_code": "sample string 6",
          "sales_organization_id": "0c9d0836-08ef-4932-a21f-d630fec2cd62",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
            "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
            "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
          },
          "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
        },
        "date_in_production_since": "2026-11-22T10:28:37.1723956+00:00",
        "date_out_of_production_since": "2026-11-22T10:28:37.1723956+00:00",
        "date_end_support": "2026-11-22T10:28:37.1723956+00:00",
        "sales_organization_id": "a4d28807-3e7a-4fef-82e3-24157afe3685",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
          "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
          "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00"
      },
      "project_status_id": "d76b5995-a9aa-4162-bfe6-696de9a7dab0",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "fc47f317-ac20-4b74-9e07-8ab404562024",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "0d2636ae-566e-4a8e-b6c4-0120aba56ab4",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
          "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
          "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00"
      },
      "company_id": "1af96dc4-f197-4fd1-8fe2-6d40b1e6b525",
      "company_code": "sample string 12",
      "db_address_id": "a0f4283a-89c3-464f-b7a9-73b8084459ad",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "548d0f70-e4fd-4f3e-b415-08415f9613c1",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "ab2fdc44-9568-40e7-9d02-deb78e0e8b03",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-22T10:28:37.1723956+00:00",
      "date_create": "2026-11-22T10:28:37.1723956+00:00",
      "date_update": "2026-11-22T10:28:37.1723956+00:00",
      "updated_by_user_id": "cf2f7872-f3fc-4f88-b491-10416abd3ebe",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-22T10:28:37.1723956+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-22T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-22T10:28:37.1723956+00:00",
      "date_last_job": "2026-11-22T10:28:37.1723956+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-22T10:28:37.1723956+00:00",
      "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "86270c0f-00f3-4613-bad6-2c5569634298",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "5cc89c25-b693-4d3e-8fa4-47fa9e13eaed",
      "name": "sample string 2",
      "sales_organization_id": "a4530961-67ba-403d-9c6b-5cdc79473b97",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "44e1ad2c-4e50-42c0-8858-47d057fdc382",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "ee8ea078-7608-4824-b850-8e0b248b3b36",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "4da06e1d-614c-47d4-8bb3-aec458d55128",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
        "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
        "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00"
    },
    "job_status_id": "ea8afcb9-d7a5-4bb9-abfd-1f3c442dc396",
    "job_status_code": "sample string 11",
    "db_address_id": "a99cb54b-bf6c-47bf-a142-e7ef73e0acff",
    "contact_id": "ac48fbf0-d873-4d13-93ae-cb9e78ad258a",
    "requested_by_company_id": "e7cdfaf7-a2e6-4d1f-9a97-a4fa85abfdb8",
    "requested_by_contact_id": "d82de806-75bf-4794-8e38-e56dd922e6b1",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-22T10:28:37.1723956+00:00",
    "due_date": "2026-11-22T10:28:37.1723956+00:00",
    "date_create": "2026-11-22T10:28:37.1723956+00:00",
    "date_update": "2026-11-22T10:28:37.1723956+00:00",
    "date_closed": "2026-11-22T10:28:37.1723956+00:00",
    "suggested_user_id": "b0905cbf-2f1b-4ba7-bd1b-2a6e3784c0ff",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "24a26ca5-ae83-42e0-a732-4f7fe4d5804c",
      "db_language_id": "a2260eeb-3f81-4d26-8947-ddfddff151b5",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-22T10:28:37.1723956+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "bb2810eb-6911-4f8e-b386-b2c60ee95b4f",
      "sales_organization": {
        "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
        "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
        "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "ebfc875e-1168-47e2-80c0-6c06ee48a537",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "6e905d4c-ea20-42ae-a0e2-5f5d6e4c72b7",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "80d8dcac-b241-4f80-9fed-ab14291d2662"
    },
    "suggested_date_start": "2026-11-22T10:28:37.1723956+00:00",
    "skill_id": "b8a92da3-cf01-41d4-9a1e-d14d5404f1ce",
    "skill_code": "sample string 32",
    "skill": {
      "id": "3e896b05-c092-4c68-84ef-c2a9db1cd21e",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "6c651a20-551f-4c05-bd86-38ad921f941e",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "b2b5e4bf-ae3a-4299-8e75-a167ea6b026f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "07f38368-d53a-4aa5-a63e-887edbe170ce",
        "db_currency_id": "f3eb7f10-d816-421c-a876-a3f4f16becbd",
        "db_language_id": "5157fcee-5658-48a4-a2f3-04567226f9ea",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-22T10:28:37.1567694+00:00"
      },
      "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "a65276ee-a4f7-4e2e-864e-df8fd8381869",
    "date_reported_by_company": "2026-11-22T10:28:37.1723956+00:00",
    "id2": 36,
    "company_id": "8ae93ec2-b0c0-4143-b6ff-8d1ce0606cd3",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "4702ce55-ac86-4b00-9840-84ad3b7c586f",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-22T10:28:37.1723956+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.